[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

BMC-2015-0011: Unauthorized password reset vulnerability in BMC Server Automation (BSA) (CVE-2016-1543)



------------------------------------------------------------------------ 
Unauthorized password reset vulnerability in BMC Server Automation (BSA) 
Unix/Linux RSCD Agent

BMC Identifier: BMC-2015-0011
CVE Identifier: CVE-2016-1543
------------------------------------------------------------------------
By BMC Application Security, MAR 2016
 
------------------------------------------------------------------------
Vulnerability summary
------------------------------------------------------------------------
A security vulnerability has been identified in BMC Server Automation (BSA) 
RSCD Agent on the Linux/Unix platforms.
The vulnerability allows unauthorized remote password resets on a 
target server by using the Remote Procedure Call (RPC) API of the 
RSCD Agent. Windows agents are not affected.

------------------------------------------------------------------------
CVSS v2.0 Base Metrics
------------------------------------------------------------------------
Reference:	
CVE-2016-1543

Base Vector:					
CVSS v2 Vector (AV:N/AC:M/Au:N/C:C/I:P/A:C)

Base Score: 9.0

------------------------------------------------------------------------
Affected versions
------------------------------------------------------------------------
The flaw has been confirmed to exist in the following versions of BSA on
Unix and Linux platforms: 8.2.x, 8.3.x, 8.5.x, 8.6.x and 8.7.x. 

------------------------------------------------------------------------
Resolution
------------------------------------------------------------------------
A hotfix as well as a workaround are available at
 
https://selfservice.bmc.com/casemgmt/sc_KnowledgeArticle?sfdcid=kA214000000dBpnCAE&type=Solution 

------------------------------------------------------------------------
Credits
------------------------------------------------------------------------
Credit for discovery of this vulnerability: 
ERNW Gmbh https://www.ernw.de

------------------------------------------------------------------------
Reference
------------------------------------------------------------------------
CVE-2016-1543
 
Information about BMC's corporate procedure for external vulnerability 
disclosures is at http://www.bmc.com/security


-----BEGIN PGP MESSAGE-----
Version: GnuPG v2

owGtVm1sFEUYviKl9OQIQSIhIXH+tLZpb6/XL+omULZnLa1e09zC1UTaMrc72xvY
j3Nm9j40EYQoKJA0qJEfSPhh9QcxKkogRISgxGgVUQONISoxIcTWkJiKaBR05rbX
rz/+2f0zOzsz7/s+z/u87+xI6L7A0rL3Kj4+NXXnz1fLxiZTgeRfW/4J+/SAUHCL
DV2Wdgh+BukgAynNOUQHBFHEQNY1bURgCpuYFQC2QUc8BlREsogAxWWOBRl2bFDT
oSq1RVM4H3kC224eJNTYo0AZRjYLBUNBcaxb5xNsYERkYSbc2BBtCTc0RKOhYCzZ
OW+Zz8Vyazja0twUCvoFlsdRKCJQMhkTa17sKtJcwtHVg7iSAMJrKAj89JmcxyF1
LQuSgp8OFECnMSzIVxpSkELIBrjErf7/OZxNHOBfWRqBYkIjIrcgY0JmOMSiUii4
mS/N9wdN08lR4M4VFEGWw9ACXVFhGnJnDJJhLjPqRZMqAJdie7joNeEd7COOhnSX
IBDj5kFNoi9WC5S+buAYxW1zA5ZAP7Z1EQIUUz7wY7bDADQMpDGkS0KL/hEfS6oq
yDZKDaADUgTiiBGsUT89JJCBCLI1JFcWq2RuVXA1C69JjswhcqV4ZkKa/gpqlKTc
G1FicjyiuPwtJsci3XJfRJFjtTMWVM0hSAaPSA3+0qNMsw54bimXmK/MCPUZJszN
ilxzbAMTi/tjDkB5TJkQu9CI4QhhCmGVIhHq4XrnMvSaFoC27ul8VuIyaJMapXw9
H5q8ocUbWiVvf5u0TspLwF/SEog6pisq0t8WkXaYIXBSkEO8jvgIAS/IHZA4Lsci
KgVmITZhyuRvrNgD04xlqByJUGQaokSxhqSUpUmaY0U0rhxr2GIRqg09bjs5E+nD
SCEMayZqp4auYX39DqUx2txQfPSOjB1TOqtZIYPWq9MIfaYuRpCOma8q80xyARGg
Y6o5XD8Fr/NgOr/5yRxMZ6K3H3RZqTQoMZfL5SRE7JykI7+wnq/yQptpDf52tHkt
hmPqtkUxeFcETDkuE9fHw5RXG8k4BIrWPtOhBU0ozzhgaC64GkJBwZ/pUL6PAk4e
ZEWSpjkqqap0kYWCL5WtXRwoWxpYUr5I/O8EgpUrSj9BJ1MVd1dMbVW/Ot6im0+r
Q70Dz94eutyM911senOMnvzju8LWXOjmraNXus4OTn19Pdu4ZuPGRQc/r2iv61l7
ZeTDo8fO3x2bPLRz78rxF7MfVG1fuWdQHVt1+uK6ya6aN9weI37qwNi/G64tvzmg
frTzlc/2b7599bBy7/Xvj3wrjxw789iSAy+Mp6p3HaoLnKjb9EWyct+mntMVl356
ynrwyG/lg4t/Pbfhrd1/l+1qu1YdXVVf9fvBq6Nk97v7Lz//wEMn4JdDa+rHl70c
fq387HMTl/q2/0xG8wP3LtzZc33vp/LyM/03guYn2w5P1E7cqAyDX37Ex7NDbRda
3xmNnsvf3179fu/qb+Kr3/5h2ZPbbv0H
=y9nJ
-----END PGP MESSAGE-----